methods:
  post: [login, password]

names:
  login:
    required:     true
    required_msg: Identifiant obligatoire
    validators:   [MyLoginValidator]

  password:
    required:     true
    required_msg: Mot de passe obligatoire

MyLoginValidator:
    class:         MyLoginValidator
    param:
      password:    password
      login_error: Mauvais identifiant et/ou mot de passe    